curl --request PATCH \
--url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": -1,
"label": "My Property Group"
}
'{
"displayOrder": -1,
"label": "My Property Group",
"name": "mypropertygroup"
}で識別されるプロパティーグループの部分的な更新を実行します。指定されたフィールドが上書きされます。
curl --request PATCH \
--url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": -1,
"label": "My Property Group"
}
'{
"displayOrder": -1,
"label": "My Property Group",
"name": "mypropertygroup"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.